.s-site-logo-img {
  content: url(../../Serenity.Assets/logo/white-128.png);
}

.s-PermissionCheckEditor {
  min-height: 450px;
}

.s-horizontal-divider {
  margin: 1em 0;
  line-height: 0;
  text-align: center;
}

.s-horizontal-divider span {
  background-color: var(--s-card-bg);
  padding: 1em;
}

.s-horizontal-divider:before {
  content: " ";
  display: block;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #f7f7f7;
}

/*-----------------Align Left------------------*/

.s-DistrictsDialog .caption,
.s-CitiesDialog .caption,
.s-DepartmentsDialog .caption,
.s-DesignationsDialog .caption,
.s-RelationshipsDialog .caption,
.s-TitlesDialog .caption,
.s-AddressedToDialog .caption,
.s-FinancialYearsDialog .caption,
.s-GstRatesDialog .caption,
.s-GstReturnsDialog .caption,
.s-PaymentTermsDialog .caption,
.s-TdsRatesDialog .caption,
.s-TcsRatesDialog .caption,
.s-BanksDialog .caption,
.s-ReturnsFilingFormsDialog .caption,
.s-FootNotesDialog .caption,
.s-FeedbacksDialog .caption,
.s-HeaderNoteDialog .caption,
.s-NarrationsDialog .caption,
.s-SupplyTypesDialog .caption,
.s-BusinessTypesDialog .caption,
.s-BusinessGroupsDialog .caption,
.s-BusinessCategoriesDialog .caption,
.s-DocumentsDialog .caption,
.s-ClientsDialog .caption,
.s-ClientContactsDialog .caption,
.s-ClientBanksDialog .caption,
.s-MembershipsDialog .caption,
.s-CommunitiesDialog .caption,
.s-CastCategoriesDialog .caption,
.s-BoardOfDirectorsDialog .caption,
.s-CountriesDialog .caption,
.s-StatesDialog .caption,
.s-DepositTypesDialog .caption,
.s-FixedDepositsDialog .caption,
.s-FixedDepositTypesDialog .caption,
.s-InterestTypesDialog .caption,
.s-DepositDurationsDialog .caption,


.s-EmployeesDialog .caption {
  width: 140px;
  text-align: left;
}

.s-GstRatesDialog .size
{
  width: 400px;
  height: 730px;
  padding: 2px;
}

.s-PrimaryGroupsDialog .caption,
.s-SecondaryGroupsDialog .caption,
.s-LedgerAccountsDialog .caption 
{
  width: 180px;
  text-align: left;
}

/*----- Users Dialog Category formatting ----- */
.s-UserDialog .category-title {
  flex-wrap: wrap;
}

  .s-UserDialog .category-title a {
    color: #d99000;
  }

  .s-UserDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-UserDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*.s-UserDialog .caption {
  width: 170px;
  text-align: left;
}*/

/*----- Clients Dialog Category formatting ----- */
.s-ClientsDialog .category-title 
{
  flex-wrap: wrap;
}

  .s-ClientsDialog .category-title a {
    color: #d99000;
  }

  .s-ClientsDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-ClientsDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- BoardOfDiarector Dialog Category formatting ----- */
.s-BoardOfDirectorsDialog .category-title {
  flex-wrap: wrap;
}

  .s-BoardOfDirectorsDialog .category-title a {
    color: #d99000;
  }

  .s-BoardOfDirectorsDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-BoardOfDirectorsDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- MembershipTypes Dialog Category formatting ----- */
.s-MembershipTypesDialog .category-title {
  flex-wrap: wrap;
}

  .s-MembershipTypesDialog .category-title a {
    color: #d99000;
  }

  .s-MembershipTypesDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-MembershipTypesDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- Memberships Dialog Category formatting ----- */
.s-MembershipsDialog .category-title {
  flex-wrap: wrap;
}

  .s-MembershipsDialog .category-title a {
    color: #d99000;
  }

  .s-MembershipsDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-MembershipsDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- Cast Categories Dialog Category formatting ----- */
.s-CastCategoriesDialog .category-title {
  flex-wrap: wrap;
}

  .s-CastCategoriesDialog .category-title a {
    color: #d99000;
  }

  .s-CastCategoriesDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-CastCategoriesDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- Communities Dialog Category formatting ----- */
.s-CommunitiesDialog .category-title {
  flex-wrap: wrap;
}

  .s-CommunitiesDialog .category-title a {
    color: #d99000;
  }

  .s-CommunitiesDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-CommunitiesDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- Departments Dialog Category formatting ----- */
.s-DepartmentsDialog .category-title {
  flex-wrap: wrap;
}

  .s-DepartmentsDialog .category-title a {
    color: #d99000;
  }

  .s-DepartmentsDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-DepartmentsDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- Designetions Dialog Category formatting ----- */
.s-DesignationsDialog .category-title {
  flex-wrap: wrap;
}

  .s-DesignationsDialog .category-title a {
    color: #d99000;
  }

  .s-DesignationsDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-DesignationsDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- Documents Dialog Category formatting ----- */
.s-DocumentsDialog .category-title {
  flex-wrap: wrap;
}

  .s-DocumentsDialog .category-title a {
    color: #d99000;
  }

  .s-DocumentsDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-DocumentsDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- Documents Dialog Category formatting ----- */
.s-DocumentsDialog .category-title {
  flex-wrap: wrap;
}

  .s-DocumentsDialog .category-title a {
    color: #d99000;
  }

  .s-DocumentsDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-DocumentsDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- Deposit Types Dialog Category formatting ----- */
.s-DepositTypesDialog .category-title {
  flex-wrap: wrap;
}

  .s-DepositTypesDialog .category-title a {
    color: #d99000;
  }

  .s-DepositTypesDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-DepositTypesDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*-----Fixed Deposit Types Dialog Category formatting ----- */
.s-FixedDepositTypesDialog .category-title {
  flex-wrap: wrap;
}

  .s-FixedDepositTypesDialog .category-title a {
    color: #d99000;
  }

  .s-FixedDepositTypesDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-FixedDepositTypesDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*-----Fixed Deposit Dialog Category formatting ----- */
.s-FixedDepositsDialog .category-title {
  flex-wrap: wrap;
}

  .s-FixedDepositsDialog .category-title a {
    color: #d99000;
  }

  .s-FixedDepositsDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-FixedDepositsDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- Recurring Deposits Dialog Category formatting ----- */
.s-RecurringDepositsDialog .category-title {
  flex-wrap: wrap;
}

  .s-RecurringDepositsDialog .category-title a {
    color: #d99000;
  }

  .s-RecurringDepositsDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-RecurringDepositsDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

.s-RecurringDepositsDialog .caption {
  width: 140px;
  text-align: left;
}



/*----- States Dialog  Category formatting ----- */
.s-StatesDialog .category-title {
  flex-wrap: wrap;
}

  .s-StatesDialog .category-title a {
    color: #d99000;
  }

  .s-StatesDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-StatesDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}


/*----- Countries Dialog Category formatting ----- */
.s-CountriesDialog .category-title {
  flex-wrap: wrap;
}

  .s-CountriesDialog .category-title a {
    color: #d99000;
  }

  .s-CountriesDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-CountriesDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- Districts  Dialog Category formatting ----- */
.s-DistrictsDialog .category-title {
  flex-wrap: wrap;
}

  .s-DistrictsDialog .category-title a {
    color: #d99000;
  }

  .s-DistrictsDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-DistrictsDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- Cities Dialog Category formatting ----- */
.s-CitiesDialog .category-title {
  flex-wrap: wrap;
}

  .s-CitiesDialog .category-title a {
    color: #d99000;
  }

  .s-CitiesDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-CitiesDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- Relationships Dialog Category formatting ----- */
.s-RelationshipsDialog .category-title {
  flex-wrap: wrap;
}

  .s-RelationshipsDialog .category-title a {
    color: #d99000;
  }

  .s-RelationshipsDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-RelationshipsDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- Titles Dialog Category formatting ----- */
.s-TitlesDialog .category-title {
  flex-wrap: wrap;
}

  .s-TitlesDialog .category-title a {
    color: #d99000;
  }

  .s-TitlesDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-TitlesDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- AddressedTo Dialog  Category formatting ----- */
.s-AddressedToDialog .category-title {
  flex-wrap: wrap;
}

  .s-AddressedToDialog .category-title a {
    color: #d99000;
  }

  .s-AddressedToDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-AddressedToDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- GstRatesDialog  Category formatting ----- */
.s-GstRatesDialog .category-title {
  flex-wrap: wrap;
}

  .s-GstRatesDialog .category-title a {
    color: #d99000;
  }

  .s-GstRatesDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-GstRatesDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- TdsRatesDialog  Category formatting ----- */
.s-TdsRatesDialog .category-title {
  flex-wrap: wrap;
}

  .s-TdsRatesDialog .category-title a {
    color: #d99000;
  }

  .s-TdsRatesDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-TdsRatesDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}


/*----- TcsRatesDialog  Category formatting ----- */
.s-TcsRatesDialog .category-title {
  flex-wrap: wrap;
}

  .s-TcsRatesDialog .category-title a {
    color: #d99000;
  }

  .s-TcsRatesDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-TcsRatesDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- PaymentTermsDialog  Category formatting ----- */
.s-PaymentTermsDialog .category-title {
  flex-wrap: wrap;
}

  .s-PaymentTermsDialog .category-title a {
    color: #d99000;
  }

  .s-PaymentTermsDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-PaymentTermsDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- BanksDialog  Category formatting ----- */
.s-BanksDialog .category-title {
  flex-wrap: wrap;
}

  .s-BanksDialog .category-title a {
    color: #d99000;
  }

  .s-BanksDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-BanksDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- SupplyTypesDialog  Category formatting ----- */
.s-SupplyTypesDialog .category-title {
  flex-wrap: wrap;
}

  .s-SupplyTypesDialog .category-title a {
    color: #d99000;
  }

  .s-SupplyTypesDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-SupplyTypesDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- FinancialYearsDialog  Category formatting ----- */
.s-FinancialYearsDialog .category-title {
  flex-wrap: wrap;
}

  .s-FinancialYearsDialog .category-title a {
    color: #d99000;
  }

  .s-FinancialYearsDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-FinancialYearsDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- ReturnsFilingFormsDialog  Category formatting ----- */
.s-ReturnsFilingFormsDialog .category-title {
  flex-wrap: wrap;
}

  .s-ReturnsFilingFormsDialog .category-title a {
    color: #d99000;
  }

  .s-ReturnsFilingFormsDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-ReturnsFilingFormsDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- FeedbacksDialog  Category formatting ----- */
.s-FeedbacksDialog .category-title {
  flex-wrap: wrap;
}

  .s-FeedbacksDialog .category-title a {
    color: #d99000;
  }

  .s-FeedbacksDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

/*----- HeaderNoteDialog  Category formatting ----- */
.s-HeaderNoteDialog .category-title {
  flex-wrap: wrap;
}

  .s-HeaderNoteDialog .category-title a {
    color: #d99000;
  }

  .s-HeaderNoteDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-HeaderNoteDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- FootNotesDialog  Category formatting ----- */
.s-FootNotesDialog .category-title {
  flex-wrap: wrap;
}

  .s-FootNotesDialog .category-title a {
    color: #d99000;
  }

  .s-FootNotesDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-FootNotesDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- NarrationsDialog  Category formatting ----- */
.s-NarrationsDialog .category-title {
  flex-wrap: wrap;
}

  .s-NarrationsDialog .category-title a {
    color: #d99000;
  }

  .s-NarrationsDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }


/*----- BusinessTypesDialog  Category formatting ----- */
.s-BusinessTypesDialog .category-title {
  flex-wrap: wrap;
}

  .s-BusinessTypesDialog .category-title a {
    color: #d99000;
  }

  .s-BusinessTypesDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-BusinessTypesDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}


/*----- ClientContactsDialog  Category formatting ----- */
.s-ClientContactsDialog .category-title {
  flex-wrap: wrap;
}

  .s-ClientContactsDialog .category-title a {
    color: #d99000;
  }

  .s-ClientContactsDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-ClientContactsDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}


/*----- ClientBanksDialog  Category formatting ----- */
.s-ClientBanksDialog .category-title {
  flex-wrap: wrap;
}

  .s-ClientBanksDialog .category-title a {
    color: #d99000;
  }

  .s-ClientBanksDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-ClientBanksDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- EmployeesDialog  Category formatting ----- */
.s-EmployeesDialog .category-title {
  flex-wrap: wrap;
}

  .s-EmployeesDialog .category-title a {
    color: #d99000;
  }

  .s-EmployeesDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-EmployeesDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*---------- */

/*----- Interest Types Dialog Category formatting ----- */
.s-InterestTypesDialog .category-title {
  flex-wrap: wrap;
}

  .s-InterestTypesDialog .category-title a {
    color: #d99000;
  }

  .s-InterestTypesDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-InterestTypesDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

/*----- Deposits Durations Dialog Category formatting ----- */
.s-DepositDurationsDialog .category-title {
  flex-wrap: wrap;
}

  .s-DepositDurationsDialog .category-title a {
    color: #d99000;
  }

  .s-DepositDurationsDialog .category-title::after {
    margin-top: 2px;
    margin-bottom: 10px;
    flex-shrink: 0;
    display: block;
    width: 100%;
    border-bottom: 1px solid #7380C4;
  }

.s-DepositDurationsDialog .field .caption {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

